PyDL:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- pydl v0.6.0 »
- PyDL »
- SDSS Imaging Data (`pydl.photoop`) »
- sdss_calibv

# sdss_calibv

`pydl.photoop.photoobj.``sdss_calibv`()

  Return calibration for velocities from pix/frame to deg/day.

  Returns:

  `float`

  > The conversion from pixels per frame to degrees per day

  Notes

  Assumes frame time difference of 71.72 seconds and pixel scale of 0.396 arcsec, both fixed. Also note that observations of the same part of sky from adjacent bands are separated by two frame numbers, so we multiply by a factor two.